{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.player.device": {
			"states": {
				"default": {
					"transitions": [
						{
							"input_mobile": "!query.client_input_type('mouse')&&!query.client_input_type('gamepad')"
						}
					]
				},
				"input_mobile": {
					"transitions": [
						{
							"default": "1"
						}
					],
					"on_entry": [
						"/tag @s[tag=Performance1] remove Performance1",
						"/tag @s[tag=!Performance2] add Performance2",
						"/tag @s[tag=!PerformanceLock] add PerformanceLock"
					]
				}
			}
		}
	}
}